using Insight.Web.Network.Remote;

namespace Insight.Web.Messages;

public class RemoteMessages
{
    public record RemoteConnected(RemoteSession RemoteSession);
    public record RemoteDisconnected(RemoteSession RemoteSession);
}
